.topone{width:994px;height:74px;border:1px solid #ddd;padding:2px;margin-top:5px;}
.toponea{background:#005DAB;height:23px;line-height:23px;color:#f0edce;font-size:12px;font-family:"宋体", Arial;padding-left:5px;padding-right:5px;}
.toponea a{color:#f0edce;font-size:12px;}
.toponea a:hover{text-decoration:underline;}
.toponea span{float:right;}

.toponeb{height:30px;line-height:30px;color:#595757;font-size:14px;font-family:"微软雅黑","宋体", Arial;padding-left:5px;padding-right:5px;}
.toponeb a{color:#595757;font-size:14px;}
.toponeb a:hover{text-decoration:underline;color:#005DAB;font-weight:bold;}
.toponeb span{float:right;height:30px;overflow:hidden;background:url(toplit.gif) no-repeat;padding-left:40px;}
.toponeb span a{color:#005dab;}
.toponeb span a:hover{text-decoration:underline;font-weight:normal;}
.toponeb span a.tpink{color:#c02076;}
.toponeb img{display:inline;}

.toponec{height:20px;padding-left:5px;padding-right:5px;text-align:right;line-height:20px;}
.toponec a{height:20px;font-size:14px;font-family:"微软雅黑","宋体", Arial;color:#005dab;margin-left:8px;}
.toponec a:hover{text-decoration:underline;}
.toponec a.tpinka{background:url(top1.gif) no-repeat;padding-left:19px;}
.toponec a.tpinkb{background:url(top2.gif) no-repeat;padding-left:22px;}
.toponec a.tpinkc{background:url(top3.gif) no-repeat;padding-left:24px;}
.toponec a.tpinkd{background:url(top4.gif) no-repeat;padding-left:22px;}

.toptwo{width:1000px;height:57px;margin-top:10px;margin-bottom:5px;}
.toptwoa{width:144px;height:57px;float:left;}
.toptwob{width:530px;height:57px;float:left;margin-left:40px;}
.topsearch{width:248px;height:57px;float:right;position:relative;}
.topsearch input.sinput{width:216px;height:21px;position:absolute;bottom:0px;left:0px;border:1px solid #ddd;}
.topsearch input.sbtn{width:22px;height:22px;position:absolute;bottom:1px;right:0px;}
.topsearch div.skey{width:248px;height:22px;top:8px;left:0px;position:absolute;}
.topsearch div.skey a{color:#57360b;font-size:14px;font-family:"宋体", Arial;}

.flinks{width:978px;padding:10px;margin-top:20px;border:1px solid #ddd;}
.flinks span{color:#595758;font-family:"微软雅黑","宋体", Arial;font-size:18px;display:inline-block;padding-bottom:5px;font-size:bold;border-left:3px solid #D72324;border-right:3px solid #D72324;height:14px;line-height:18px;padding-left:5px;padding-right:5px;}
.flinks .flaa{margin-top:10px;line-height:200%;text-align:center;}
.flinks a{color:#6c6b6b;font-family:"宋体", Arial;font-size:14px;margin-right:12px;margin-left:12px;}
.flinks a:hover{color:#015EAC;text-decoration:underline;}
/* CSS 头部 尾部共用部分 End */
.nav{ height:73px; width:1000px; margin:0 auto; background:url(readerNav-bg.jpg)}
.nav-top{ height:40px;}
.nav-bottom{ height:33px;}
.nav-top ul li{ float:left; height:40px; line-height:37px; width:100px; text-align:center;}
.nav-top ul li a{ font-size:14px; font-family:"微软雅黑"; color:#fff; display:block; float:left;height:40px; line-height:37px; width:100px; text-align:center;}
.nav-top ul li a:hover{ color:#385176;background:url(readerHover.png) no-repeat center 7px;}
.nav-top ul li.baixian{ width:1px; background:url(readerHoverbaixian.jpg) no-repeat center center;}

.nav-bottom ul li{ float:left; height:33px; line-height:30px; margin-left:10px;}
.nav-bottom ul li a{ color:#3f5265; font-size:14px; font-family:"微软雅黑";}
.nav-bottom ul li a:hover{ color:#2e789d;}

.dzzj-main{ width:998px; border:1px solid #ddddde; background:url(dzzk-bg.jpg) no-repeat; height:auto; margin:0 auto;}
.dzzj-main-left{ width:232px; height:892px; float:left; margin-top:37px;}
.dzzj-main-right{ width:717px; height:892px; float:left; margin-left:10px;margin-top:37px;}

.mt15{ margin-top:15px;}
.mt30{ margin-top:30px;}
.mb15{ margin-bottom:15px;}
.dzzj-main-left-title ul{ margin-left:10px;}
.dzzj-main-left-title ul li{ height:20px; line-height:20px; background:url(bar.png) no-repeat left top; padding-left:20px; margin-bottom:12px;}
.dzzj-main-left-title ul li p a{ color:#475d7e;}
.dzzj-main-left-title ul li p a:hover{ text-decoration:underline;}
.dzzj-main-left-title ul li:hover{ height:20px; line-height:20px; background:url(bar1.png) no-repeat left top; padding-left:20px;}
.dzzj-main-left-title ul li a{ color:#535353; font-family:"宋体"; color:#12px;}

.hzzq{ width:232px; height:205px; background:url(fqx1.png) no-repeat;}
.hzzq p{ text-align:right; height:20px; line-height:20px;}
.hzzq p a{ color:#41587a; font-size:12px; font-family:"宋体"}
.hzzq ul{ margin-left:70px; margin-top:25px;}
.hzzq ul li{ line-height:24px; height:24px; background:url(2px_dot.jpg) no-repeat left center; padding-left:10px;}
.hzzq ul li:hover{ line-height:24px; height:24px; background:url(2px_dot_red.jpg) no-repeat left center; padding-left:10px;}
.hzzq ul li a{ color:#4b5c6e; font-size:12px;}
.hzzq ul li a:hover{ color:#a10000;}

.ShufflingFigure{ padding-left:12px; margin-top:12px; height:150px; width:705px; position:relative;}

.ShufflingFigure1{height:10px;width:80px;position:absolute;left: 630px;top: 138px;
}


.fund_tab_blue1{float:left; font-size:0; width:6px; height:6px; background:#bcbcbc; margin-right:10px; cursor:pointer;}
.fund_tab_focus1{float:left; font-size:0; width:6px; height:6px; background:#a10000; margin-right:10px; cursor:pointer;}

.dot{ height:5px; width:695px; margin-top:5px; padding-left:22px;}
.rpts{ padding-top:13px; padding-left:30px;}
.rpts_mian{ height:140px;}
.rpts_mian_left{ height:140px; width:108px; float:left;}
.rpts_mian_right{ float:left; height:140px; width:560px;}
.block111{ padding-left:7px;}
.block111 a{ color:#da7034; font-family:"宋体"; font-size:14px;}
.block111 span{ color:#959595; font-family:"微软雅黑"; font-size:12px; margin-right:10px;}
.block111 span a{ color:#475d7e; font-family:"微软雅黑"; font-size:18px;}
.block111 span a:hover{color:#475d7e;}

.block111 a:hover{ text-decoration:underline;}
.nrjs{ padding-left:15px; margin-top:25px;}
.nrjs a{ background:#afb6c2; font-family:"微软雅黑"; color:#fff; font-size:12px;}
.nrjs a:hover{ color:#fff; text-decoration:none;}
.nrjs span{ color:#a10000; font-size:14px; font-family:"宋体"; font-weight:bold; }
.rpts_mian_right p{ color:#707070; font-family:"宋体"; font-size:12px; padding-left:15px; line-height:24px; text-indent:2em; font-weight:bold;}
.rpts_mian_right p a{ color:#da7034; font-weight:normal;}

.label{ padding-left:30px; height:440px; padding-top:10px;}
.label ul li { width:113px; height:190px; border:1px solid #fff; float:left;  margin-right:36px; margin-bottom:5px; padding:10px; text-align:center;}
.label ul li img { margin-bottom:5px;}
.label ul li:hover{ border:1px solid #df8552; cursor:pointer;}
.label ul li a{ color:#475d7e; font-size:12px;}
.label ul li p{ color:#da7034; font-size:14px; font-family:"宋体"; font-weight:bold;}
.label ul li a.hehhe:hover{ text-decoration:underline;}
.label ul li p a.hahah:hover{ color:#da7034}
.pageOf{ width:240px; margin:0 auto; text-align:center}
.pageOf span{ font-size:12px; color:#898989;}

.dzzj-bottom{ height:416px; background:url(dzzj_bottom_bg.jpg) no-repeat;}
.dzzj-bottom-left{width:232px;height:416px; float:left; margin-right:10px;}
.dzzj-bottom-right{width:717px;height:416px; float:left}

.dzzj-bottom-left ul{ margin-left:5px; margin-top:120px;}
.dzzj-bottom-left ul li{ height:30px; line-height:30px; background:url(bar.png) no-repeat left center; padding-left:20px;}
.dzzj-bottom-left ul li:hover{ height:30px; line-height:30px; background:url(block_red.png) no-repeat left center; padding-left:20px;}
.dzzj-bottom-left ul li a{ color:#3f5265; font-family:"宋体"; font-size:14px;}
.dzzj-bottom-left ul li a:hover{ color:#40ade4;}


.label ul.dutede li { width:113px; height:260px; border:1px solid #fff; float:left;  margin-right:36px; margin-bottom:5px; padding:10px; text-align:center;}
.label ul.dutede li img { margin-bottom:5px;}
.label ul.dutede li:hover{ border:1px solid #df8552; cursor:pointer;}
.label ul.dutede li a{ color:#475d7e; font-size:12px; line-height:24px;}
.label ul.dutede li p{ color:#da7034; font-size:14px; font-family:"宋体"; font-weight:bold; margin-bottom:10px;}
.label ul.dutede li a.hehhe:hover{ text-decoration:underline;}
.label ul.dutede li p a.hahah:hover{ color:#da7034}
.label ul.dutede li span a{ color:#da7034; font-size:14px; font-family:"宋体"}
.label ul.dutede li span a:hover{ text-decoration:underline}
.lianxifangshi{ height:95px; border-top:1px solid #dcdcdc; background:url(banner1020.jpg) no-repeat; position:relative}
.lianxifangshi a{position:absolute;color:#da7034;left: 916px;top: 57px;}


.commentLinks h1{
	font-family:"微软雅黑";
	color:#3171b9;
	padding:0px;
	margin:0px;
	font-size:16px;
	font-weight:bold;
	line-height:30px;
	height:30px;

	}
.commentLinks h1 a{color:#3171b9; text-decoration:none; line-height:25px; margin:0px; padding:0px;}
.commentLinks h1 a:hover{color:#3171b9; text-decoration:none;}
.commentLinks  .color_lan{ color:#C4C4C4;}
.commentLinks a{line-height:24px;
	color:#595757;
	margin-right:5px;
	text-decoration:none;
	}
.commentLinks a:hover{
	color:#595757;
	text-decoration:none;
	}
.commentLinks{
	margin-bottom:30px;
	font-family:"宋体";
	text-align:left;
	font-size:14px;
	min-height:24px;
	padding:5px 10px 10px 10px;
	border: solid 1px #ccc;
	}